Skip to main content

I got the error message, "Scan to Salesforce might not be installed in your Salesforce". What should I do?